<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-fido-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fido-11.4.0.aar/78b8ca0b5cd0c2ac0e19c2c6587e3e1e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fido-11.4.0.aar/78b8ca0b5cd0c2ac0e19c2c6587e3e1e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>